/*
---------------------------------------------------------
*/

@font-face {
    font-family: "form-icons";
    src: url(/fusion/assets/fonts/form-icons.eot);
    src: url(/fusion/assets/fonts/form-icons.eot?#iefix) format("embedded-opentype"), url(/fusion/assets/fonts/form-icons.woff) format("woff"), url(/fusion/assets/fonts/form-icons.ttf) format("truetype"), url(/fusion/assets/fonts/form-icons.svg#form-icons) format("svg");
    font-weight: normal;
    font-style: normal;
}

.queryString,
#block_articleBlock1,
#block_articleBlock2,
#block_genericBlock1,
#block_genericBlock2 {
    display: block;
    width: 100%;
    position: relative;
    left: 0;
    right: 0;
    margin: 0;
    background-color: transparent;
}


/*
----------------------------------------------------------
FIX ON FONT SIZE UL LI IN BLOCKS 
----------------------------------------------------------
*/
.block-TextAreaAdvanced-html ul li,
.block-TextAreaAdvanced-html ul {
    font-size: 100% !important;
    transition: none !important
}


/*
----------------------------------------------------------
FIX ON FACBOOK COMMENT BLOCK 
----------------------------------------------------------
*/
.block_type_facebookcommentsblock {
    border: 1px solid rgba(0, 0, 0, 0.1) !important;
}

/*
----------------------------------------------------------
BLOCKS.CSS - ORIGINAL TOP OF SHEET
----------------------------------------------------------
*/

@font-face {
    font-family: "form-icons";
    src: url(/fusion/assets/fonts/form-icons.eot);
    src: url(/fusion/assets/fonts/form-icons.eot?#iefix) format("embedded-opentype"), url(/fusion/assets/fonts/form-icons.woff) format("woff"), url(/fusion/assets/fonts/form-icons.ttf) format("truetype"), url(/fusion/assets/fonts/form-icons.svg#form-icons) format("svg");
    font-weight: normal;
    font-style: normal;
}

#block_genericBlock1 > span > div,
#block_genericBlock2 > span > div,
#block_articleBlock2 > span > div,
#block_articleBlock1 > span > div {
    position: relative;
    float: none;
    display: flex;
    clear: none;
}

#container #wrap .tf-block {
    position: relative;
    float: none;
    padding-left: 20px !important;
    padding-right: 20px !important;
    margin-bottom: 0px;
}

#block_genericBlock1 .tf-block,
#block_genericBlock2 .tf-block,
#block_articleBlock2 .tf-block,
#block_articleBlock1 .tf-block {
    margin-bottom: 20px;
}

@media all and (max-width: 679px) {
    #block_genericBlock1 > div,
    #block_genericBlock2 > div,
    #block_articleBlock2 > div,
    #block_articleBlock1 > div {
        float: left;
    }
}

.block-droppable {
    float: left;
    width: 100%;
}

.tf-block {
    position: relative;
    float: left;
    display: block;
    text-align: left;
    padding: 0px 0 20px 0;
    margin: 0;
    overflow: hidden;
    min-height: 0;
    width: 100%;
    color: inherit !important;
    overflow: hidden;
    background-color: transparent;
}

.tf-block .block-contents a:hover {
}

.article_block ~ .article_block,
.generic_block ~ .generic_block {
    border-top: 0px solid rgba(0, 0, 0, 0.1);
}

.article_block p:empty,
.generic_block p:empty {
    height: 0 !important;
    padding: 0 !important;
    margin: 0 !important;
    line-height: 0 !important;
    overflow: hidden !important;
}

.article_block a:hover,
.generic_block a:hover {
    text-decoration: underline;
}

.tagcloud-block {
    padding-bottom: 3px;
}

#wrap ul.tag-cloud {
    list-style: none;
    text-align: center;
    line-height: 20px;
    font-size: 20px !important;
}

.tag-cloud > li {
    display: inline;
    margin: 0 0 0 1px;
    padding: 0;
    font-size: 100%;
}

#bg .tag-cloud a {
    text-align: left;
    line-height: 1.3em;
}

#bg .tag-extra-small > a {
    font-size: 65% !important;
}

#bg .tag-small > a {
    font-size: 80% !important;
}

#bg .tag-medium > a {
    font-size: 95% !important;
}

#bg .tag-large > a {
    font-size: 105% !important;
}

#bg .tag-extra-large > a {
    font-size: 120% !important;
}

#bg .input-url {
    display: inline;
}

.article_block > div,
.article_block input,
.article_block p,
.article_block li,
.generic_block > div,
.generic_block input,
.generic_block p,
.generic_block li {
    line-height: 1.3em;
    margin-bottom: 0.75em;
    display: block !important;
    margin-top: 0em;
}

.article_block h1,
.article_block h2,
.article_block h3,
.article_block h4,
.article_block h5,
.article_block h6,
.generic_block h1,
.generic_block h2,
.generic_block h3,
.generic_block h4,
.generic_block h5,
.generic_block h6 {
    line-height: 1.3em;
    margin-bottom: 0em;
    display: block !important;
    margin-top: 0em;
}

ul.L1 {
    padding-bottom: 0 !important
}

.block-contents {
    position: relative;
    width: 100%;
    float: left;
    text-align: center;
}

.block-contents table * {
    color: inherit !important
}

.block_type_textareablock .block-contents {
    text-align: left !important;
}

#wrap .block-contents > :first-child {
    padding-top: 0.5em !important;
}

#wrap .block-contents > :first-child > img,
#wrap .block-contents > :first-child > a > img {
    margin-top: -0.75em !important;
}

.block_type_textareablock h3.block-title,
.block_type_menublock h3.block-title {
    margin-bottom: 0px !important;
}

h3 .tf-top-image-empty {
    text-align: left !important
}

.block_type_menublock h3 .tf-top-image-empty {
    text-align: center !important
}

.generic_block ul li,
.article_block ul ul,
.generic_block ol li,
.article_block ol ol {
    margin-top: 0.5em !important;
    padding-bottom: 0px !important;
}

#wrap .tf-block .block-contents ul li,
#wrap .tf-block .block-contents ol li,
#wrap .tf-block .block-contents p,
#wrap .tf-block .block-contents span,
#wrap .tf-block .block-contents label,
#wrap .tf-block .block-contents form,
#wrap .tf-block .block-contents input,
#wrap .tf-block .block-contents ul {
    font-size: 16px !important;
}

#wrap .tf-block .block-contents span {
    font-size: 100% !important;
}

#wrap .tf-block .block-contents p a {
    text-decoration: underline !important;
}

#wrap .generic_block form input,
#wrap .article_block form input {
    font-size: 13px !important;
    color: inherit;
}

#wrap .block_type_mailchimpblock form input {
    width: 32.33% !important;
    float: left;
    position: relative;
    margin: 0px;
    margin-right: 1%;
}

#wrap .block-width-50 .block_type_mailchimpblock form input,
#wrap .block-width-50 .pollresult {
    width: 49% !important;
}

#wrap .block-width-25 .block_type_mailchimpblock form input,
#wrap .block-width-25 .pollresult,
#wrap .block-width-50 .block_type_mailchimpblock form input[type=submit] {
    width: 99% !important;
}

#wrap .generic_block p,
#wrap .article_block p {
    line-height: 1.5em;
}

.generic_block .blockMenu ul,
.article_block .blockMenu ul {
    padding-left: 0 !important;
    margin-left: 0 !important;
    width: auto;
    min-width: 275px;
    margin: auto !important;
    position: relative;
    float: none;
    display: inline;
    text-align: center;
}

#wrap .generic_block .blockMenu,
#wrap.article_block .blockMenu {
    width: auto;
    display: flex;
    float: none;
    margin: auto;
    position: relative;
    text-align: center;
    padding-top: 0 !important;
}

.article_block .blockMenu ul li,
.generic_block .blockMenu ul li {
    /* display: flex!important; */
    /* min-width: 175px; */
    /* float: left; */
    /* margin-top: 0!important; */
    /* margin-bottom: 0!important; */
}

.article_block .blockMenu ul li a,
.generic_block .blockMenu ul li a {
    margin: 0.25em !important;
    text-decoration: none;
}

.blockMenu li {
    border-radius: 0.5em;
    border: 1px solid rgba(0, 0, 0, 0);
    margin-right: 0.5em
}

.blockMenu li.active,
.blockMenu li:hover {
    border-radius: 0.5em;
    border: 1px solid rgba(0, 0, 0, 0.1);
    /* background-color: rgba(150,150,150,0.05); */
}

.article_block .blockMenu ul li:before,
.generic_block .blockMenu ul li:before {
    content: "v";
    padding-right: 0.25em;
    font-family: "web-icons-2";
    font-size: 80%;
    margin-top: 0.37em;
    margin-left: 0.5em;
}

.article_block ul li,
.generic_block ul li {
    display: list-item !important;
    list-style: disc;
}

body .generic_block .blockMenu ul li {
    /* float: none; */
    /* display:inline-block!important; */
    /* text-align:left; */
}

.article_block ol li,
.generic_block ol li {
    display: list-item !important;
    list-style: decimal;
    margin-left: 0.5em;
}

.article_block h1,
.generic_block h1 {
    font-size: 170% !important;
    width: 100%;
    position: relative;
}

.article_block h2,
.generic_block h2 {
    font-size: 160% !important;
    width: 100%;
    position: relative;
}

.article_block h3.block-title,
.generic_block h3.block-title {
    font-size: 170% !important;
    width: auto;
    position: relative;
}

.article_block h3,
.generic_block h3 {
    font-size: 150% !important;
    width: 100%;
    position: relative;
}

.article_block h4,
.generic_block h4 {
    font-size: 140% !important;
    width: 100%;
    position: relative;
}

.article_block h5,
.generic_block h5 {
    font-size: 140% !important;
    width: 100%;
    position: relative;
}

.article_block h6,
.generic_block h6 {
    font-size: 140% !important;
    width: 100%;
    position: relative;
}

.article_block img,
.generic_block img {
    width: auto;
    max-width: 100%;
}

.widSSPData img {
    width: auto !important;
}

.article_block p,
.article_block input,
.generic_block p,
.generic_block input {
    font-size: 100% !important;
    width: 100%;
    position: relative;
}

.article_block ul,
.article_block ol,
.generic_block ul,
.generic_block ol {
    font-size: 100% !important;
    text-align: left;
    margin-left: 0.5em;
    margin-bottom: 0.75em;
}

.article_block ol,
.generic_block ol {
    margin-left: 0.75em;
}

.read-more #mainContent.responsive-text #WIPSELEMENT_GENERIC-BLOCK-1,
.read-more #mainContent.responsive-text #WIPSELEMENT_GENERIC-BLOCK-2 {
    display: none !important;
}

.article_block form,
.generic_block form {
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
}

.article_block input,
.generic_block input,
.article_block button,
.generic_block button {
    max-width: 100%;
    width: 100% !important;
    background-color: #f0f0f0;
    border: 1px solid rgba(0, 0, 0, 0.2);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);
    padding: 0 10px !important;
    margin-left: 0px !important;
}

.article_block ul,
.generic_block ul {
    padding-left: 15px !important;
}

ul.tag-cloud {
    padding: 0px !important;
    margin: 0px !important;
    margin-top: 5px !important;
}

ul.tag-cloud li {
    border: 1px solid rgba(0, 0, 0, 0.1);
    background: transparent;
    min-height: 45px;
    line-height: 1em;
    padding: 5px 1em 5px 1em !important;
    border-radius: 2em;
    margin: 0px 5px 7px 0 !important;
    width: auto !important;
    display: flex !important;
    text-align: left;
    float: left;
    position: relative;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

ul.tag-cloud li a {
    margin-bottom: 0;
    padding-bottom: 0;
    /* border-radius: 7em; */
    /* display: inline-block; */
    /* overflow: hidden; */
}

ul.tag-cloud li {
    box-shadow: inset 0 0 5px rgba(0, 0, 0, 0);
}

ul.tag-cloud li:hover {
    box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.3)
}

ul.tag-cloud li a:hover {
    text-decoration: none;
}

.block-title .tf-top-image {
    font-size: 100%;
    background-size: cover;
    background-position: center center;
    min-height: 80px !important;
    width: 100%;
    margin: 0;
    line-height: 1.25em;
    padding: 0 10px;
    overflow: hidden;
    text-align: center;
    text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2), 1px 1px 0px rgba(0, 0, 0, 0.2), 1px 0px 0px rgba(0, 0, 0, 0.2);
    color: White;
    border-radius: 3px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.block-title .tf-top-image {
    margin-top: 0px;
    margin-bottom: 10px;
}

.block-title .tf-top-image.tf-top-image-empty {
    height: auto !important;
    line-height: 1.2em;
    text-align: center;
    padding: 0px;
    text-align: left !important;
    margin-bottom: 0em !important;
    text-shadow: none !important;
    color: inherit;
    justify-content: flex-start;
    margin-top: 0px;
    min-height: 0px !important;
    margin-bottom: 5px !important;
}

.generic_block .block-title .tf-top-image.tf-top-image-empty {
    justify-content: center;
}

.generic_block input,
.article_block input {
    font-weight: normal !important;
    padding-left: 8px;
    line-height: 1.25em;
    height: 2.5em !important;
    vertical-align: sup;
    display: inline-block;
    text-transform: none !important;
    border: none !important;
}

.generic_block input,
.article_block input,
.generic_block input,
.article_block input,
.generic_block input:hover,
.article_block input:hover,
.generic_block input:hover,
.article_block input:hover {
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#wrap .generic_block input[type=submit],
#wrap .article_block input[type=submit] {
    font-weight: bold !important;
    text-transform: uppercase !important;
    background-image: none !important;
}

#wrap .generic_block input[type=submit],
#wrap .article_block input[type=submit],
#wrap .generic_block button,
#wrap .article_block button {
    font-size: 120% !important;
    padding-top: 10px;
    height: 2.1em !important;
    margin-bottom: 0;
    border-radius: 3px;
    border: 0px;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    margin-top: 10px;
}

#wrap .generic_block input[type=submit]:hover,
#wrap .article_block input[type=submit]:hover,
#wrap .generic_block button:hover,
#wrap .article_block button:hover {
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

body #wrap input.pollvotebutton[type=submit] {
    margin-top: 5px !important;
    position: relative;
    float: left;
}

.block_type_tfpagesearchblock h3 {
    display: inline-block !important;
    padding-right: 20px;
    padding-left: 20px;
    width: auto;
}

.block_type_tfpagesearchblock input#tfsb_search {
    display: inline-block !important;
    max-width: 400px;
    vertical-align: top;
}

.block_type_tfpagesearchblock {
    text-align: center;
}

.tf-block.generic_block.section-top-block.block_type_tfpagesearchblock {
    display: flex !important;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.block_type_textareablock h3 ~ ul,
.block_type_menublock .blockMenu ul {
    padding-top: 0.5em !important;
}

@media all and (max-width: 1199px) {

    #wrap .block-width-75 form input,
    #wrap .block-width-75 .pollresult {
        width: 49% !important;
    }

    #wrap .block-width-75 form input[type=submit] {
        width: 99% !important;
    }
}

@media all and (max-width: 959px) {
    #WIPSELEMENT_ARTICLE-BLOCK-1 .block_type_menublock:not(.tf-closed) h3.block-title {
        margin-bottom: 0px;
    }

    #WIPSELEMENT_ARTICLE-BLOCK-1 .tf-closed.block_type_menublock .block-contents.has-image,
    #WIPSELEMENT_ARTICLE-BLOCK-1 .tf-closed.block_type_textareablock .block-contents.has-image {
        transition: all 1.5s ease;
        max-height: 1000px;
    }

    #WIPSELEMENT_ARTICLE-BLOCK-1 .block_type_textareablock .block-contents.has-image,
    #WIPSELEMENT_ARTICLE-BLOCK-1 .block_type_menublock .block-contents.has-image {
        max-height: 0px;
        overflow: hidden;
        transition: all 0.5s ease;
        margin-bottom: 0;
    }

    #WIPSELEMENT_ARTICLE-BLOCK-1 .block_type_menublock.tf-closed .block-contents,
    #WIPSELEMENT_ARTICLE-BLOCK-1 .block_type_textareablock.tf-closed .block-contents {
        padding-top: 0.5em;
        padding-bottom: 0em;
        margin-top: 0em;
        margin-bottom: 0em;
    }

    #WIPSELEMENT_ARTICLE-BLOCK-1 div:not(.tf-closed) .block-title .tf-top-image {
    }

    #wrap .tf-block form input:not([type=radio]):not([type=check]),
    #wrap .tf-block form input[type=submit],
    .pollresult {
        width: 100% !important;
    }

    #wrap .pollresult {
        float: left;
        margin-right: 1%;
        min-width: 99%;
    }

}

@media all and (min-width: 960px) {

    .block-contents {
    }
}

@media all and (min-width: 680px) and (max-width: 959px) {
    .tf-block input,
    .tf-block .pollresult {
        max-width: 49%
    }

    #wrap .tf-block form input[type=submit] {
        max-width: 99%
    }
}

/* TRIPADVISOR overrides */

.article_block .widSSPnarrow, .article_block .widSSP,
.generic_block .widSSPnarrow, .generic_block .widSSP {
    width: 100% !important;
    max-width: 100% !important;
}

.widWRLData {
    border-radius: 3px
}

.article_block ul.widSSPBullet,
.generic_block ul.widSSPBullet {
    padding-left: 0 !important;
    margin-left: 0 !important;
    padding-top: 10px !important
}

.generic_block ul.widSSPBullet {
    padding-top: 0px !important
}

.article_block .widSSPAll ul,
.generic_block .widSSPAll ul {
    margin: 0px !important;
    padding: 5px !important;
}

.article_block .widSSPData,
.generic_block .widSSPData {
    border-radius: 3px
}

.article_block .widSSPData img,
.generic_block .widSSPData img {
    width: auto !important
}

body #wrap .widWRLRating span {
    display: block;
    font-size: 12px;
    width: 113px;
    height: 20px;
    background-color: transparent !important;
    margin-top: -2px;
    color: #555 !important;
    padding: 0 !important;
    line-height: 2em;
}

/* HTML BLOCK overrides */

.block_type_tfhtmlblock {
    padding: 0 0 20px 0 !important;
}

.block_type_tfhtmlblock img {
    width: auto;
}

.block_type_tfhtmlblock > div > div {
    max-width: 100% !important;
    width: 100% !important;
}

.block_type_tfhtmlblock textarea {
    max-width: 100% !important;
    width: 100% !important;
}

.block_type_facebookcommentsblock {
    background-color: white !important;
    border-radius: 4px !important;
    padding: 15px;
    border: 1px solid rgba(0, 0, 0, 0.1);
    font-size: 12px !important;
    margin-left: 20px;
    margin-right: 20px;
    width: calc(100% - 40px);
}

.tf-block textarea {
    font-size: 100% !important;
}

.block_type_facebookcommentsblock .block-title {
    color: #3b5998;
    padding-left: 6px;
}

/* Generic block fixes */

#block_genericBlock1,
#block_genericBlock2 {
    width: 100%;
    max-width: 100%;
    display: inline-block !important;
    text-align: center;
}

#block_genericBlock1 .generic_block,
#block_genericBlock2 .generic_block {
    display: inline-block;
    float: left;
    position: relative;
    clear: none;
    border-top: none;
    vertical-align: top;
}

.block_type_mailchimpblock p input[type=text] {
    margin-top: 10px !important;
    display: block !important;
}

.generic_block p input:not([type=radio]):not([type=check]),
.article_block p input:not([type=radio]):not([type=check]) {
    width: 100% !important;
}

.block-width-100 {
    width: 100%;
    max-width: 100%;
}

.block-width-75 {
    width: 75%;
    max-width: 100%;
}

.block-width-50 {
    width: 50%;
    max-width: 100%;
}

.block-width-25 {
    width: 25%;
    max-width: 100%;
}

.block-width-100,
.block-width-75,
.block-width-50,
.block-width-25 {
    display: inline-block;
    clear: both;
    vertical-align: top;
}

#block_genericBlock1 > span,
#block_genericBlock2 > span,
#block_articleBlock1 > span,
#block_articleBlock2 > span {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.block-width-100 {
    width: 100%;
}

.block-width-75 {
    width: 75%;
}

.block-width-50 {
    width: 50%;
}

.block-width-25 {
    width: 25%;
}

@media all and (max-width: 679px) {
    .block-width-100 {
        width: 100% !important;
    }

    .block-width-75 {
        width: 100% !important;
    }

    .block-width-50 {
        width: 100% !important;
    }

    .block-width-25 {
        width: 100% !important;
    }
}

@media all and (min-width: 680px) and (max-width: 959px) {
    .block-width-100 {
        width: 100%;
    }

    .block-width-75 {
        width: 100%;
    }

    .block-width-50 {
        width: 100%;
    }

    .block-width-25 {
        width: 100%;
    }
}

@media all and (min-width: 960px) and (max-width: 1199px) {
    .block-width-100 {
        width: 100%;
    }

    .block-width-75 {
        width: 100%;
    }

    .block-width-50 {
        width: 50%;
    }

    .block-width-25 {
        width: 50%;
    }
}

#block_genericBlock1:empty,
#block_genericBlock2:empty,
#block_articleBlock1:empty,
#block_articleBlock2:empty {
    display: block !important;
}

.block-width-25,
.block-width-50,
.block-width-75,
.block-width-100 {
    padding: 0px !important;
    margin: 0px !important;
}

body .tf-block:not(.block_type_articleslideshowblock) {
    margin-bottom: 20px !important;
    padding-bottom: 0px !important;
}

/* LOGIN BLOCK */
#container .block_type_loginblockplugin {
    padding: 20px !important;
    background-color: rgba(0, 0, 0, 0.025) !important;
}

#container .block_type_loginblockplugin .block-title {
    padding: 0 10px 10px 10px;
    font-size: 18px !important
}

#container .block_type_loginblockplugin form.login-block {
    display: flex;
    flex-wrap: wrap;
}

#container .block_type_loginblockplugin form.login-block > * {
    flex-basis: 200px;
    flex-grow: 1;
    flex-shrink: 1;
    box-sizing: content-box;
    margin: 5px 10px 0 10px;
}

#container #wrap .block_type_loginblockplugin form.login-block > * > * {
    display: block;
    box-sizing: border-box;
    width: 100% !important;
    display: block !important;
    margin: 0 0 5px;
    max-width: 100%;
}

#container #wrap .block_type_loginblockplugin input.login-block-submit,
#container #wrap .block_type_loginblockplugin input.login-block-logout,
#container #wrap .block_type_loginblockplugin input.login-block-reset {
    flex-basis: calc(100% - 20px);
    flex-grow: 1;
    flex-shrink: 1;
    box-sizing: content-box;
    margin: 15px 10px 10px 10px !important;
}

/* FIX on LOGIN block STATUSTEXT */
#container #wrap .statusText {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    align-content: center;
    color: darkorange !important;
    background-color: white !important;
    border-radius: 3px;
    margin-bottom: 1em;
    overflow: hidden;
}

#container #wrap .statusText p {
    margin: 0 !important;
    display: flex !important;
    color: darkorange !important;
    font-weight: bold !important;
    border: 1px solid;
    padding: 5px 10px 5px 5px;
}

p:empty {
    display: none
}

#container #wrap .statusText p:before {
    content: "F";
    font-family: form-icons;
    font-size: 140%;
    margin-right: 0.4em;
}

/* MENU BLOCK STYLING */
body #container #wrap .block_type_menublock .block-title {
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

body #container #wrap .blockMenu li {
    border-radius: 0px;
    border: 0px solid !important;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2) !important;
    border-top: 0px solid rgba(0, 0, 0, 0.2) !important;
    text-transform: uppercase;
}

body.read-more #container #wrap .blockMenu li {
    border-top: 0px solid !important;
    padding-left: 0;
    width: 100%;
    max-width: 320px;
}

body:not(.read-more) #container #wrap .blockMenu li {
    text-align: left;
    border-left: 0px solid;
    border-right: 0px solid;
    margin: 0 !important;
    margin-top: -1px !important;
    padding-top: 0;
    list-style: none;
    border-radius: 0px;
    flex: 1 0 260px;
}

body #container #wrap .blockMenu li a span {
    font-size: 14px !important;
    line-height: 2.3em;
    vertical-align: initial;
    margin: 0 1em;
    flex: 1 1 50%;
}

body #container #wrap .blockMenu li a {
    display: flex;
    margin: 0 !important;
    padding-top: 2px;
    align-items: center;
    flex-wrap: wrap;
}

body #container #wrap .blockMenu li.active {
    font-weight: 900;
    /* margin-top: 1px!important; */
}

body #container #wrap .blockMenu li:hover,
body #container #wrap .blockMenu li.active {
    /* background-color: rgba(100,100,100,0.05); */
}

body #container #wrap .blockMenu li:hover span:after,
body #container #wrap .blockMenu li.active span:after {
    content: "v";
    font-family: "web-icons-2";
    text-transform: none;
    flex: 0 0 27px;
    float: right;
}

body #container #wrap .blockMenu li:before {
    display: none;
}

body #container #wrap .block_type_menublock {
    padding: 20px 30px 20px 30px !important;
}

body #container #wrap .block_type_menublock .block-title .tf-top-image-empty {
    justify-content: flex-start;
    /* border-bottom: 1px solid rgba(0,0,0,0.2); */
    border-radius: 0;
    padding-bottom: 0.3em;
}

body #container #wrap .blockMenu ul {
    display: flex;
    flex-wrap: wrap;
    height: 100%;
    position: relative;
    width: 100%;
    padding: 0px !important;
    padding-bottom: 0px !important;
    text-align: left;
}

body #container #wrap .blockMenu ul.L2 {
    display: inline-block;
    height: 100%;
    position: relative;
    width: 100%;
    padding: 0px !important;
    padding-bottom: 0px !important;
    text-align: left;
    padding-top: 0px !important;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    max-width: 293px;
}

body #container #wrap .blockMenu ul.L2 > li {
    border: 0px solid !important;
    padding-left: 8% !important;
}

body #container #wrap .blockMenu ul.L2 > li span {
    font-size: 80% !important;
}

body.read-more #container #wrap .blockMenu ul {
    width: 100%;
}

/*
---------------------------
VIDEO EMBED BLOCK
---------------------------
*/

.VideoEmbedBlock > iframe {
    position: absolute;
    bottom: -1px;
    left: -1px;
    right: -1px;
    top: -1px;
    min-height: calc(100% + 2px);
    min-width: calc(100% + 2px);
    max-height: calc(100% + 2px);
    max-width: calc(100% + 2px);
}

.VideoEmbedBlock {
    position: relative;
    width: 100%;
    height: 0px;
    padding-bottom: 56.25%;
    overflow: hidden;
}

/* Fix for IE11 */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .single-center h1, .single-center h2, .single-center h3, .single-center h4, .single-center h5, .single-center h6, .single-center label.label, #featured h1, #featured h2, #featured h3, #featured h4, #featured h5, #featured h6, #featured label.label, #container-list h1, #container-list h2, #container-list h3, #container-list h4, #container-list h5, #container-list h6, #container-list label.label, #pagetitle h1, #pagetitle h2, #pagetitle h3, #pagetitle h4, #pagetitle h5, #pagetitle h6, #pagetitle label.label {
        zoom: 1.0;
    }
}


/* ARTICLE ARCHIVE BLOCK */

#container #wrap #outerContent .block_type_articlearchiveblock {
    /* max-width: 320px; */
    box-shadow: 0 0 1px 0 rgba(0,0,0,0.3)!important;
    padding: 1.75em 2em 1.25em 2em!important;
    margin: 0!important;
    font-size: 17px;
}

#container #wrap #outerContent .block_type_articlearchiveblock h3 {
    font-size: 23px!important;
    font-weight: 600;
    line-height: 1.4em;
    margin-bottom: 0.75em
}

#container #wrap #outerContent .block_type_articlearchiveblock > div {
    width:100%;
    display: flex!important;
    flex-wrap: wrap;
    margin-bottom: 0;
}

#container #wrap #outerContent .block_type_articlearchiveblock > div a {
    display: flex!important;
    flex-wrap: wrap;
    flex: 0 0 100%;
    padding-top: 0.5em;
}

#container #wrap #outerContent .block_type_articlearchiveblock > div a:not(:hover) {
    border-bottom: solid 1px transparent
}

#container #wrap #outerContent .block_type_articlearchiveblock > div a:hover {
    border-bottom: solid 1px;
    text-decoration: none!important
}

#container #wrap #outerContent .block_type_articlearchiveblock > div .aabMonth {
    flex: 1 1 50%
}

#container #wrap #outerContent .block_type_articlearchiveblock > div .aabYear {
    flex: 0 0 47px;
    padding-left: 0.5em;
    padding-right: 0.5em;
}

#container #wrap #outerContent .block_type_articlearchiveblock > div .aabCount {
        flex: 0 0 65px;
        justify-content: flex-end;
        text-align: right;
}

#container #wrap #outerContent .block_type_articlearchiveblock > div span {
}